@media print {
  body * {
    visibility: hidden;
  }
  table{
    width: 100%;
  }
  #printArea, #printArea * {
    visibility: visible;
  }
  #printArea {
    position: fixed;
    left: 0;
    top: 0;
    margin: 0;
    width: 100%;
    height: 100%;
  }

  .studentPayment {
    margin-top: 0px;
  }

  .cor {
    margin-top: 0px !important;
    height: 900px !important;
  }

}